Skip to Content
avatar image
Former Member

BW 7.5 on HANA

Hi All,

Could you please suggest

Which HANA studio version is compatible with BW 7.5 SP12?

Best Regards,

Sammar.K

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Apr 06, 2017 at 04:34 PM

    Hi Samaram,

    from 2073112 - FAQ: SAP HANA Studio

    11. Which SAP HANA Studio version should be used for a certain SAP HANA database?

    SAP HANA Studio is downward compatible, but not upward compatible. This means that you should always use at least the SAP HANA Studio Revision that was delivered together with the SAP HANA server software in order to perform monitoring and development tasks.

    In some cases a SAP HANA Studio version higher than the SAP HANA server version can also result in errors, see e.g. SAP Note 2337716. To be on the save side, you should use identical versions for SAP HANA Studio and SAP HANA whenever possible.

    So you shoul look for the version compatible with your DB, not your AS.

    KR,

    Jorge

    Add comment
    10|10000 characters needed characters exceeded